» Ubuntu » Пакеты

Error

two or more packages specified (synce-gnomevfs lucid)